﻿@charset "utf-8";
/* CSS Document */


#breadcrumbs{
font-size: 75%;
margin-bottom: 5px;
}

#LaunchEvent{
	font-size:100%;
}


#LaunchEvent .heroArea{
	width:920px;
	text-align:left;
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_hero_bg.jpg) no-repeat top left;
	min-height:431px;
	margin-bottom:2px;
	padding:44px 0 0 0;
}

#LaunchEvent .heroArea .heroConts{
	margin:0 0 0 377px;
	width:543px;
}

#LaunchEvent .heroArea .heroConts h1{
	width:425px;
	float:left;
	margin-right:2px;
}

#LaunchEvent .heroArea .heroConts ul.anch{
	float:left;
	width:116px;
	margin:0;
	padding:0;
}

#LaunchEvent .heroArea .heroConts .anch li{
	list-style:none;
	margin:0 0 2px 0;
	padding:0;
}

#LaunchEvent .heroArea .heroConts .anch li img{
	vertical-align:bottom;
}

#LaunchEvent .heroArea .heroConts .detail{
	clear:both;
	padding:30px 0 0 0;
	margin-bottom:85px;
}

#LaunchEvent .heroArea .heroConts .detail ul{
	margin:0;
	padding:0;
}
#LaunchEvent .heroArea .heroConts .detail li{
	list-style:none;
	margin:0 0 5px 0;
	padding:0;
}

#LaunchEvent .heroArea .heroConts .detail li img{
	vertical-align:bottom;
}


#LaunchEvent .heroArea .heroConts .btnArea{
	text-align:left;
}


#LaunchEvent .leadCopy{
	clear:both;
	background:#c04146;
	color:#ffffff;
	font-size:113%;
	line-height:1.5;
	padding:25px 0;
	margin-bottom:2px;
}
#LaunchEvent .leadCopy p{
	margin:0 80px;
}


#LaunchEvent #anch02 h2,
#LaunchEvent #anch03 h2,
#LaunchEvent #anch04 h2{
	float:left;
	margin:30px 12px 0 70px;
	width:100px;
}

/*--#anch02----------*/
#LaunchEvent #anch02{
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_bg02.gif) repeat-y top left;
	margin-bottom:2px;
	width:920px;
}

#LaunchEvent #anch02 .Rbox{
	width:735px;
	float:right;
	padding:30px 0 35px 0;
	margin:0;
}

#LaunchEvent #anch02 .Rbox table{
	width:735px;
	margin:0 0 18px 0;
	padding:0;
}

#LaunchEvent #anch02 .Rbox table.brake{
	background:#cfc5d0;
}

#LaunchEvent #anch02 .Rbox th{
	width:130px;
	padding:3px 0 0 10px;
	margin:0;
	border-right:#b82849 3px solid;
}


#LaunchEvent #anch02 .Rbox td.ph{
	border-right:#b82849 3px solid;
	vertical-align:bottom;
	text-align:right;
	padding:0;
	margin:0;
}


#LaunchEvent #anch02 .Rbox th em{
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_icn_fw01.gif) no-repeat 0px center;
	padding:5px 0 5px 30px;
	font-style:normal;
	color:#6b005e;
	font-weight:normal;
}


#LaunchEvent #anch02 .Rbox .brake th{
	width:130px;
	padding:10px 0 0 10px;
	margin:0;
	border-right:#cfc5d0 3px solid;
}


#LaunchEvent #anch02 .Rbox .brake th em{
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_icn_fw02.gif) no-repeat 0px center;
	padding:5px 0 5px 30px;
	font-style:normal;
	color:#333333;
	font-weight:normal;
}

#LaunchEvent #anch02 .Rbox td{
	padding:0 75px 0 8px;
	font-size:85%;
}

#LaunchEvent #anch02 .Rbox td h3{
	color:#6b005e;
	margin-bottom:8px;
	font-style:120%;
}

#LaunchEvent #anch02 .Rbox .brake td{
	padding:10px 75px 0 8px;
}


#LaunchEvent #anch02 .Rbox .brake td h3{
	color:#333333;
}


#LaunchEvent #anch02 .Rbox td em.name{
	color:#6b005e;
	margin-bottom:8px;
	font-style:normal;
	font-size:110%;
	display:block;
}

#LaunchEvent #anch02 .Rbox td em.name span{
	display:block;
	padding-left:8.5em;
}

#LaunchEvent #anch02 .Rbox .btnArea{
	text-align:center;
	padding-top:10px;
}



/*--#anch03----------*/
#LaunchEvent #anch03{
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_bg03.gif) repeat-y top left;
	margin-bottom:2px;
	width:920px;
}
#LaunchEvent #anch03 .Rbox{
	width:615px;
	float:right;
	padding:15px 0 25px 0;
	margin:0 75px 0 45px;
	text-align:left;
}


/*--#anch04----------*/

#LaunchEvent #anch04{
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_bg04.gif) repeat-y top left;
	margin-bottom:2px;
	width:920px;
}


#LaunchEvent #anch04 .Rbox{
	width:735px;
	float:right;
	padding:35px 0 35px 0;
	margin:0;
}

#LaunchEvent #anch04 .Rbox table{
	width:660px;
	border-collapse:collapse;
	border:#aaaaaa 1px solid;
	margin:0 0 35px 15px;
}

#LaunchEvent #anch04 .Rbox table th{
	background:#D74401;
	width:120px;
	text-align:center;
	color:#ffffff;
	border-bottom:#ffffff 1px solid;
	padding:5px 10px;
	font-size:120%;
}

#LaunchEvent #anch04 .Rbox table .last th{
	border-bottom:#aaaaaa 1px solid;
	padding:5px 10px;
}

#LaunchEvent #anch04 .Rbox table td{
	background:#ffffff;
	padding:5px 10px;
	border-bottom:#aaaaaa 1px solid;
	font-size:100%;
}

#LaunchEvent #anch04 .Rbox table td .txtS{
	font-size:88%;
}

#LaunchEvent #anch04 .Rbox .btnArea{
	text-align:center;
	margin-bottom:25px;
}

#LaunchEvent #anch04 .Rbox .pdfArea{
	padding:5px 0 5px 30px;
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/event_icn_fw03.gif) no-repeat 0px center;
	font-size:100%;
	color:#A50007;
	margin-left:10px;
}

#LaunchEvent #anch04 .Rbox .pdfArea a{
	display:inline-block;
	background:url(/global/ja-jp/sqlserver/2014/PublishingImages/solutions-technology/sql-server-2014/icn_pdf.gif) no-repeat 0px center;
	padding-left:20px;
	font-size:80%;
}

#LaunchEvent .address{
	display:inline-block;
	padding-bottom:7px;
}


#LaunchEvent .mapLink img{
	/*margin-top:5px;*/
	margin-left:5px;
	vertical-align:bottom;
	display:inline-block;
}

#LaunchEvent a img.imgov:hover{
	filter:alpha(opacity=75);
	-moz-opacity:0.75; 
	opacity:0.75;
	}

#LaunchEvent a:link,
#LaunchEvent a:visited{
	color:#0000CC;
	text-decoration:underline;
}

#LaunchEvent a:hover{
	text-decoration:none;
}


.clearfix:after,#LaunchEvent #anch02 .Rbox dl:after{
	content:".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
	line-height:0;
	}

.clearfix,#LaunchEvent #anch02 .Rbox dl{
	display:inline-block;
	zoom:1;
	}	